Bug 802587 - [abrt] evince-2.28.2-2.fc12: repeat: Process /usr/bin/evince was killed by signal 8 (SIGFPE)
[abrt] evince-2.28.2-2.fc12: repeat: Process /usr/bin/evince was killed by si...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: poppler (Show other bugs)
12
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Marek Kašík
Fedora Extras Quality Assurance
abrt_hash:c43a3076ab4632d97674c98b584...
:
: 671346 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-12 21:35 EDT by Adam Greenberg
Modified: 2016-02-10 09:42 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-26 04:28:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (188.25 KB, text/plain)
2012-03-12 21:35 EDT, Adam Greenberg
no flags Details

  None (edit)
Description Adam Greenberg 2012-03-12 21:35:50 EDT
abrt version: 1.1.13
architecture: i686
Attached file: backtrace
cmdline: evince file:///tmp/HVAC%20summary%20of%20information%20v2.pdf
component: evince
crash_function: repeat
executable: /usr/bin/evince
kernel: 2.6.32.26-175.fc12.i686.PAE
package: evince-2.28.2-2.fc12
rating: 4
reason: Process /usr/bin/evince was killed by signal 8 (SIGFPE)
release: Fedora release 12 (Constantine)
time: 1331524081
uid: 500

How to reproduce
-----
1.  Simply opened a pdf (occurs reliably with this pdf)
2.
3.
Comment 1 Adam Greenberg 2012-03-12 21:35:53 EDT
Created attachment 569525 [details]
File: backtrace
Comment 2 abrt-bot 2012-03-21 12:35:18 EDT
Backtrace analysis of bugs across components suggests the actual bug is in component poppler, cairo or pixman instead of component evince, reassigning to poppler.

Bugs which were found to be similar to this bug: 
  cairo: bug #572676
  evince: bug #557388, bug #591621, bug #591623, bug #618346, bug #627484, bug #644423, bug #670076, bug #673063, bug #676461, bug #682564
  xournal: bug #671346

This comment is automatically generated.
Comment 3 abrt-bot 2012-03-21 12:35:30 EDT
*** Bug 671346 has been marked as a duplicate of this bug. ***
Comment 4 Jan Kurik 2015-12-22 06:30:08 EST
This bug is currently assigned to an unsupported release. If you think this bug is still valid and should remain open, please re-assign it to a supported release (F22, F23) or to rawhide.

Bugs which will be assigned to an unsupported release are going to be closed as EOL (End Of Life) on January 26th, 2016.

Note You need to log in before you can comment on or make changes to this bug.